=== po/Makefile ===
# Makefile for PO directory in any package using GNU gettext.
# Copyright (C) 1995-1997, 2000-2006 by Ulrich Drepper <drepper@gnu.ai.mit.edu>
#
# This file can be copied and used freely without restrictions.  It can
# be used in projects which are not available under the GNU General Public
# License but which still want to provide support for the GNU gettext
# functionality.
# Please note that the actual code of GNU gettext is covered by the GNU
# General Public License and is *not* in the public domain.
#
# Origin: gettext-0.15

PACKAGE = xmms
VERSION = 1.2.10
PACKAGE_BUGREPORT = 

SHELL = /bin/sh


srcdir = .
top_srcdir = ..


prefix = /usr/local
exec_prefix = ${prefix}
datarootdir = ${prefix}/share
datadir = ${datarootdir}
localedir = ${datarootdir}/locale
gettextsrcdir = $(datadir)/gettext/po

INSTALL = /usr/bin/install -c
INSTALL_DATA = ${INSTALL} -m 644
mkinstalldirs = $(SHELL) $(SHELL) /home/user/xmms-1.2.10+20070401/install-sh -d
mkdir_p = /bin/mkdir -p

GMSGFMT_ = /usr/bin/msgfmt
GMSGFMT_no = /usr/bin/msgfmt
GMSGFMT_yes = /usr/bin/msgfmt
GMSGFMT = $(GMSGFMT_$(USE_MSGCTXT))
MSGFMT_ = /usr/bin/msgfmt
MSGFMT_no = /usr/bin/msgfmt
MSGFMT_yes = /usr/bin/msgfmt
MSGFMT = $(MSGFMT_$(USE_MSGCTXT))
XGETTEXT_ = /usr/bin/xgettext
XGETTEXT_no = /usr/bin/xgettext
XGETTEXT_yes = /usr/bin/xgettext
XGETTEXT = $(XGETTEXT_$(USE_MSGCTXT))
MSGMERGE = msgmerge
MSGMERGE_UPDATE = /usr/bin/msgmerge --update
MSGINIT = msginit
MSGCONV = msgconv
MSGFILTER = msgfilter

POFILES =  af.po az.po be.po bg.po bs.po ca.po cs.po cy.po da.po de.po el.po en.po en_GB.po eo.po es.po et.po eu.po fi.po fr.po ga.po gl.po hr.po hu.po id.po it.po ja.po ka.po ko.po lt.po lv.po mk.po ms.po nn.po nl.po no.po pl.po pt.po pt_BR.po ro.po ru.po sk.po sl.po sq.po sr.po sr@Latn.po sv.po tg.po th.po tr.po uk.po uz.po vi.po wa.po zh_CN.po zh_TW.po
GMOFILES =  af.gmo az.gmo be.gmo bg.gmo bs.gmo ca.gmo cs.gmo cy.gmo da.gmo de.gmo el.gmo en.gmo en_GB.gmo eo.gmo es.gmo et.gmo eu.gmo fi.gmo fr.gmo ga.gmo gl.gmo hr.gmo hu.gmo id.gmo it.gmo ja.gmo ka.gmo ko.gmo lt.gmo lv.gmo mk.gmo ms.gmo nn.gmo nl.gmo no.gmo pl.gmo pt.gmo pt_BR.gmo ro.gmo ru.gmo sk.gmo sl.gmo sq.gmo sr.gmo sr@Latn.gmo sv.gmo tg.gmo th.gmo tr.gmo uk.gmo uz.gmo vi.gmo wa.gmo zh_CN.gmo zh_TW.gmo
UPDATEPOFILES =  af.po-update az.po-update be.po-update bg.po-update bs.po-update ca.po-update cs.po-update cy.po-update da.po-update de.po-update el.po-update en.po-update en_GB.po-update eo.po-update es.po-update et.po-update eu.po-update fi.po-update fr.po-update ga.po-update gl.po-update hr.po-update hu.po-update id.po-update it.po-update ja.po-update ka.po-update ko.po-update lt.po-update lv.po-update mk.po-update ms.po-update nn.po-update nl.po-update no.po-update pl.po-update pt.po-update pt_BR.po-update ro.po-update ru.po-update sk.po-update sl.po-update sq.po-update sr.po-update sr@Latn.po-update sv.po-update tg.po-update th.po-update tr.po-update uk.po-update uz.po-update vi.po-update wa.po-update zh_CN.po-update zh_TW.po-update
DUMMYPOFILES =  af.nop az.nop be.nop bg.nop bs.nop ca.nop cs.nop cy.nop da.nop de.nop el.nop en.nop en_GB.nop eo.nop es.nop et.nop eu.nop fi.nop fr.nop ga.nop gl.nop hr.nop hu.nop id.nop it.nop ja.nop ka.nop ko.nop lt.nop lv.nop mk.nop ms.nop nn.nop nl.nop no.nop pl.nop pt.nop pt_BR.nop ro.nop ru.nop sk.nop sl.nop sq.nop sr.nop sr@Latn.nop sv.nop tg.nop th.nop tr.nop uk.nop uz.nop vi.nop wa.nop zh_CN.nop zh_TW.nop
DISTFILES.common = Makefile.in.in remove-potcdate.sin \
$(DISTFILES.common.extra1) $(DISTFILES.common.extra2) $(DISTFILES.common.extra3)
DISTFILES = $(DISTFILES.common) Makevars POTFILES.in \
$(POFILES) $(GMOFILES) \
$(DISTFILES.extra1) $(DISTFILES.extra2) $(DISTFILES.extra3)

POTFILES = \
     ../Effect/echo_plugin/echo.c \
     ../Effect/echo_plugin/gui.c \
     ../Effect/stereo_plugin/stereo.c \
     ../Effect/voice/about.c \
     ../Effect/voice/voice.c \
     ../General/ir/about.c \
     ../General/ir/configure.c \
     ../General/ir/ir.c \
     ../General/ir/irfunc.c \
     ../General/ir/irio.c \
     ../General/joystick/about.c \
     ../General/joystick/configure.c \
     ../General/joystick/joy.c \
     ../General/song_change/song_change.c \
     ../Input/cdaudio/cdaudio.c \
     ../Input/cdaudio/cddb.c \
     ../Input/cdaudio/cdinfo.c \
     ../Input/cdaudio/configure.c \
     ../Input/cdaudio/http.c \
     ../Input/mikmod/drv_xmms.c \
     ../Input/mikmod/plugin.c \
     ../Input/mpg123/common.c \
     ../Input/mpg123/configure.c \
     ../Input/mpg123/fileinfo.c \
     ../Input/mpg123/http.c \
     ../Input/mpg123/mpg123.c \
     ../Input/tonegen/tonegen.c \
     ../Input/vorbis/configure.c \
     ../Input/vorbis/fileinfo.c \
     ../Input/vorbis/http.c \
     ../Input/vorbis/vorbis.c \
     ../Input/wav/wav.c \
     ../Output/OSS/OSS.c \
     ../Output/OSS/about.c \
     ../Output/OSS/audio.c \
     ../Output/OSS/configure.c \
     ../Output/OSS/init.c \
     ../Output/OSS/mixer.c \
     ../Output/disk_writer/disk_writer.c \
     ../Output/esd/about.c \
     ../Output/esd/audio.c \
     ../Output/esd/configure.c \
     ../Output/esd/esd.c \
     ../Output/esd/init.c \
     ../Output/esd/mixer.c \
     ../Output/solaris/Sun.c \
     ../Output/solaris/about.c \
     ../Output/solaris/configure.c \
     ../Output/sun/about.c \
     ../Output/sun/configure.c \
     ../Output/sun/sun.c \
     ../Output/alsa/about.c \
     ../Output/alsa/alsa.c \
     ../Output/alsa/configure.c \
     ../Visualization/blur_scope/blur_scope.c \
     ../Visualization/blur_scope/config.c \
     ../Visualization/opengl_spectrum/configure.c \
     ../Visualization/opengl_spectrum/opengl_spectrum.c \
     ../Visualization/sanalyzer/spectrum.c \
     ../libxmms/configfile.c \
     ../libxmms/dirbrowser.c \
     ../libxmms/titlestring.c \
     ../libxmms/util.c \
     ../libxmms/xmmsctrl.c \
     ../wmxmms/getopt.c \
     ../wmxmms/getopt1.c \
     ../wmxmms/wmxmms.c \
     ../xmms/about.c \
     ../xmms/bmp.c \
     ../xmms/controlsocket.c \
     ../xmms/dock.c \
     ../xmms/effect.c \
     ../xmms/eq_graph.c \
     ../xmms/eq_slider.c \
     ../xmms/equalizer.c \
     ../xmms/fft.c \
     ../xmms/fullscreen.c \
     ../xmms/general.c \
     ../xmms/getopt.c \
     ../xmms/getopt1.c \
     ../xmms/hints.c \
     ../xmms/hslider.c \
     ../xmms/input.c \
     ../xmms/main.c \
     ../xmms/menurow.c \
     ../xmms/monostereo.c \
     ../xmms/number.c \
     ../xmms/output.c \
     ../xmms/pbutton.c \
     ../xmms/playlist.c \
     ../xmms/playlist_list.c \
     ../xmms/playlist_popup.c \
     ../xmms/playlist_slider.c \
     ../xmms/playlistwin.c \
     ../xmms/playstatus.c \
     ../xmms/pluginenum.c \
     ../xmms/prefswin.c \
     ../xmms/sbutton.c \
     ../xmms/skin.c \
     ../xmms/skinwin.c \
     ../xmms/sm.c \
     ../xmms/svis.c \
     ../xmms/tbutton.c \
     ../xmms/textbox.c \
     ../xmms/util.c \
     ../xmms/vis.c \
     ../xmms/visualization.c \
     ../xmms/widget.c

CATALOGS =  af.gmo az.gmo be.gmo bg.gmo bs.gmo ca.gmo cs.gmo cy.gmo da.gmo de.gmo el.gmo en.gmo en_GB.gmo eo.gmo es.gmo et.gmo eu.gmo fi.gmo fr.gmo ga.gmo gl.gmo hr.gmo hu.gmo id.gmo it.gmo ja.gmo ka.gmo ko.gmo lt.gmo lv.gmo mk.gmo ms.gmo nn.gmo nl.gmo no.gmo pl.gmo pt.gmo pt_BR.gmo ro.gmo ru.gmo sk.gmo sl.gmo sq.gmo sr.gmo sr@Latn.gmo sv.gmo tg.gmo th.gmo tr.gmo uk.gmo uz.gmo vi.gmo wa.gmo zh_CN.gmo zh_TW.gmo

# Makevars gets inserted here. (Don't remove this line!)
# Usually the message domain is the same as the package name.
DOMAIN = $(PACKAGE)

# These two variables depend on the location of this directory.
subdir = po
top_builddir = ..

# These options get passed to xgettext.
XGETTEXT_OPTIONS = --keyword=_ --keyword=N_ --from-code=ISO-8859-1

# This is the copyright holder that gets inserted into the header of the
# $(DOMAIN).pot file.
COPYRIGHT_HOLDER = Translator <translator@invalid>

# This is the email address or URL to which the translators shall report
# bugs in the untranslated strings:
# - Strings which are not entire sentences, see the maintainer guidelines
#   in the GNU gettext documentation, section 'Preparing Strings'.
# - Strings which use unclear terms or require additional context to be
#   understood.
# - Strings which make invalid assumptions about notation of date, time or
#   money.
# - Pluralisation problems.
# - Incorrect English spelling.
# - Incorrect formatting.
# It can be your email address, or a mailing list address where translators
# can write to without being subscribed, or the URL of a web page through
# which the translators can contact you.
MSGID_BUGS_ADDRESS = http://bugs.xmms.org

# This is the list of locale categories, beyond LC_MESSAGES, for which the
# message catalogs shall be used.  It is usually empty.
EXTRA_LOCALE_CATEGORIES =

.SUFFIXES:
.SUFFIXES: .po .gmo .mo .sed .sin .nop .po-create .po-update

.po.mo:
	@echo "$(MSGFMT) -c -o $@ $<"; \
	$(MSGFMT) -c -o t-$@ $< && mv t-$@ $@

.po.gmo:
	@lang=`echo $* | sed -e 's,.*/,,'`; \
	test "$(srcdir)" = . && cdcmd="" || cdcmd="cd $(srcdir) && "; \
	echo "$${cdcmd}rm -f $${lang}.gmo && $(GMSGFMT) -c --statistics -o $${lang}.gmo $${lang}.po"; \
	cd $(srcdir) && rm -f $${lang}.gmo && $(GMSGFMT) -c --statistics -o t-$${lang}.gmo $${lang}.po && mv t-$${lang}.gmo $${lang}.gmo

.sin.sed:
	sed -e '/^#/d' $< > t-$@
	mv t-$@ $@


all: all-yes

all-yes: stamp-po
all-no:

# $(srcdir)/$(DOMAIN).pot is only created when needed. When xgettext finds no
# internationalized messages, no $(srcdir)/$(DOMAIN).pot is created (because
# we don't want to bother translators with empty POT files). We assume that
# LINGUAS is empty in this case, i.e. $(POFILES) and $(GMOFILES) are empty.
# In this case, stamp-po is a nop (i.e. a phony target).

# stamp-po is a timestamp denoting the last time at which the CATALOGS have
# been loosely updated. Its purpose is that when a developer or translator
# checks out the package via CVS, and the $(DOMAIN).pot file is not in CVS,
# "make" will update the $(DOMAIN).pot and the $(CATALOGS), but subsequent
# invocations of "make" will do nothing. This timestamp would not be necessary
# if updating the $(CATALOGS) would always touch them; however, the rule for
# $(POFILES) has been designed to not touch files that don't need to be
# changed.
stamp-po: $(srcdir)/$(DOMAIN).pot
	test ! -f $(srcdir)/$(DOMAIN).pot || \
	  test -z "$(GMOFILES)" || $(MAKE) $(GMOFILES)
	@test ! -f $(srcdir)/$(DOMAIN).pot || { \
	  echo "touch stamp-po" && \
	  echo timestamp > stamp-poT && \
	  mv stamp-poT stamp-po; \
	}

# Note: Target 'all' must not depend on target '$(DOMAIN).pot-update',
# otherwise packages like GCC can not be built if only parts of the source
# have been downloaded.

# This target rebuilds $(DOMAIN).pot; it is an expensive operation.
# Note that $(DOMAIN).pot is not touched if it doesn't need to be changed.
$(DOMAIN).pot-update: $(POTFILES) $(srcdir)/POTFILES.in remove-potcdate.sed
	if test -n '$(MSGID_BUGS_ADDRESS)' || test '$(PACKAGE_BUGREPORT)' = '@'PACKAGE_BUGREPORT'@'; then \
	  msgid_bugs_address='$(MSGID_BUGS_ADDRESS)'; \
	else \
	  msgid_bugs_address='$(PACKAGE_BUGREPORT)'; \
	fi; \
	$(XGETTEXT) --default-domain=$(DOMAIN) --directory=$(top_srcdir) \
	  --add-comments=TRANSLATORS: $(XGETTEXT_OPTIONS) \
	  --files-from=$(srcdir)/POTFILES.in \
	  --copyright-holder='$(COPYRIGHT_HOLDER)' \
	  --msgid-bugs-address="$$msgid_bugs_address"
	test ! -f $(DOMAIN).po || { \
	  if test -f $(srcdir)/$(DOMAIN).pot; then \
	    sed -f remove-potcdate.sed < $(srcdir)/$(DOMAIN).pot > $(DOMAIN).1po && \
	    sed -f remove-potcdate.sed < $(DOMAIN).po > $(DOMAIN).2po && \
	    if cmp $(DOMAIN).1po $(DOMAIN).2po >/dev/null 2>&1; then \
	      rm -f $(DOMAIN).1po $(DOMAIN).2po $(DOMAIN).po; \
	    else \
	      rm -f $(DOMAIN).1po $(DOMAIN).2po $(srcdir)/$(DOMAIN).pot && \
	      mv $(DOMAIN).po $(srcdir)/$(DOMAIN).pot; \
	    fi; \
	  else \
	    mv $(DOMAIN).po $(srcdir)/$(DOMAIN).pot; \
	  fi; \
	}

# This rule has no dependencies: we don't need to update $(DOMAIN).pot at
