=== xmms/Makefile ===
# Makefile.in generated by automake 1.10 from Makefile.am.
# xmms/Makefile.  Generated from Makefile.in by configure.

# Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
# 2003, 2004, 2005, 2006  Free Software Foundation, Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.





pkgdatadir = $(datadir)/xmms
pkglibdir = $(libdir)/xmms
pkgincludedir = $(includedir)/xmms
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
build_triplet = i686-pc-linux-gnu
host_triplet = i686-pc-linux-gnu
bin_PROGRAMS = xmms$(EXEEXT)
subdir = xmms
DIST_COMMON = $(srcdir)/Makefile.am $(srcdir)/Makefile.in \
	$(srcdir)/i18n.h.in $(xmmsinclude_HEADERS)
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/acinclude.m4 \
	$(top_srcdir)/configure.in
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
mkinstalldirs = $(install_sh) -d
CONFIG_HEADER = $(top_builddir)/config.h i18n.h
CONFIG_CLEAN_FILES =
am__installdirs = "$(DESTDIR)$(bindir)" "$(DESTDIR)$(xmmsincludedir)"
binPROGRAMS_INSTALL = $(INSTALL_PROGRAM)
PROGRAMS = $(bin_PROGRAMS)
am_xmms_OBJECTS = bmp.$(OBJEXT) skin.$(OBJEXT) util.$(OBJEXT) \
	output.$(OBJEXT) fft.$(OBJEXT) input.$(OBJEXT) \
	effect.$(OBJEXT) general.$(OBJEXT) visualization.$(OBJEXT) \
	fullscreen.$(OBJEXT) pluginenum.$(OBJEXT) playlist.$(OBJEXT) \
	controlsocket.$(OBJEXT) dock.$(OBJEXT) widget.$(OBJEXT) \
	sbutton.$(OBJEXT) pbutton.$(OBJEXT) tbutton.$(OBJEXT) \
	textbox.$(OBJEXT) menurow.$(OBJEXT) hslider.$(OBJEXT) \
	monostereo.$(OBJEXT) vis.$(OBJEXT) svis.$(OBJEXT) \
	number.$(OBJEXT) playstatus.$(OBJEXT) playlist_list.$(OBJEXT) \
	playlist_slider.$(OBJEXT) playlist_popup.$(OBJEXT) \
	eq_graph.$(OBJEXT) eq_slider.$(OBJEXT) main.$(OBJEXT) \
	skinwin.$(OBJEXT) prefswin.$(OBJEXT) playlistwin.$(OBJEXT) \
	equalizer.$(OBJEXT) hints.$(OBJEXT) about.$(OBJEXT) \
	sm.$(OBJEXT) getopt.$(OBJEXT) getopt1.$(OBJEXT) \
	urldecode.$(OBJEXT) mkdtemp.$(OBJEXT)
xmms_OBJECTS = $(am_xmms_OBJECTS)
xmms_DEPENDENCIES = $(top_builddir)/libxmms/libxmms.la
xmms_LINK = $(LIBTOOL) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) \
	--mode=link $(CCLD) $(AM_CFLAGS) $(CFLAGS) $(xmms_LDFLAGS) \
	$(LDFLAGS) -o $@
DEFAULT_INCLUDES = -I. -I$(top_builddir)
depcomp = $(SHELL) $(top_srcdir)/depcomp
am__depfiles_maybe = depfiles
COMPILE = $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) \
	$(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS)
LTCOMPILE = $(LIBTOOL) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) \
	--mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) \
	$(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS)
CCLD = $(CC)
LINK = $(LIBTOOL) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) \
	--mode=link $(CCLD) $(AM_CFLAGS) $(CFLAGS) $(AM_LDFLAGS) \
	$(LDFLAGS) -o $@
SOURCES = $(xmms_SOURCES)
DIST_SOURCES = $(xmms_SOURCES)
RECURSIVE_TARGETS = all-recursive check-recursive dvi-recursive \
	html-recursive info-recursive install-data-recursive \
	install-dvi-recursive install-exec-recursive \
	install-html-recursive install-info-recursive \
	install-pdf-recursive install-ps-recursive install-recursive \
	installcheck-recursive installdirs-recursive pdf-recursive \
	ps-recursive uninstall-recursive
am__vpath_adj_setup = srcdirstrip=`echo "$(srcdir)" | sed 's|.|.|g'`;
am__vpath_adj = case $$p in \
    $(srcdir)/*) f=`echo "$$p" | sed "s|^$$srcdirstrip/||"`;; \
    *) f=$$p;; \
  esac;
am__strip_dir = `echo $$p | sed -e 's|^.*/||'`;
xmmsincludeHEADERS_INSTALL = $(INSTALL_HEADER)
HEADERS = $(xmmsinclude_HEADERS)
RECURSIVE_CLEAN_TARGETS = mostlyclean-recursive clean-recursive	\
  distclean-recursive maintainer-clean-recursive
ETAGS = etags
CTAGS = ctags
DIST_SUBDIRS = $(SUBDIRS)
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
ACLOCAL = ${SHELL} /home/user/xmms-1.2.10+20070401/missing --run aclocal-1.10
ALLOCA = 
ALSA_CFLAGS = 
ALSA_LIBS =  -lasound -lm -ldl -lpthread
AMTAR = ${SHELL} /home/user/xmms-1.2.10+20070401/missing --run tar
AR = ar
ARCH_DEFINES = -DI386_ASSEM
AUTOCONF = ${SHELL} /home/user/xmms-1.2.10+20070401/missing --run autoconf
AUTOHEADER = ${SHELL} /home/user/xmms-1.2.10+20070401/missing --run autoheader
AUTOMAKE = ${SHELL} /home/user/xmms-1.2.10+20070401/missing --run automake-1.10
AWK = mawk
BUILD_INCLUDED_LIBINTL = no
CATOBJEXT = .gmo
CC = gcc
CCAS = gcc
CCASDEPMODE = depmode=gcc3
CCASFLAGS = -g -O2 -Wa,--noexecstack
CCDEPMODE = depmode=gcc3
CFLAGS = -g -O2 -Wall -Wpointer-arith -finline-functions -ffast-math -funroll-all-loops
CFLAG_VISIBILITY = -fvisibility=hidden
CPP = gcc -E
CPPFLAGS = 
CXX = g++
CXXCPP = g++ -E
CXXDEPMODE = depmode=gcc3
CXXFLAGS = -g -O2
CYGPATH_W = echo
DATADIRNAME = share
DEFS = -DHAVE_CONFIG_H
DEPDIR = .deps
ECHO = echo
ECHO_C = 
ECHO_N = -n
ECHO_T = 
EFFECT_PLUGINS = $(ALL_PLUGINS)
EFFECT_PLUGIN_DIR = Effect
EGREP = /bin/grep -E
ESD_CFLAGS = 
ESD_CONFIG = /usr/bin/esd-config
ESD_LIBS = -L/usr/lib -lesd -laudiofile -lm
EXEEXT = 
F77 = 
FFLAGS = 
GENCAT = gencat
GENERAL_PLUGINS = $(ALL_PLUGINS)
GENERAL_PLUGIN_DIR = General
GLIBC2 = yes
GLIBC21 = yes
GLIB_CFLAGS = -I/usr/include/glib-1.2 -I/usr/lib/glib/include
GLIB_CONFIG = /usr/bin/glib-config
GLIB_LIBS = -L/usr/lib -lglib
GMSGFMT = /usr/bin/msgfmt
GMSGFMT_015 = /usr/bin/msgfmt
GREP = /bin/grep
GTK_CFLAGS = -I/usr/include/gtk-1.2 -I/usr/include/glib-1.2 -I/usr/lib/glib/include -D_REENTRANT
GTK_CONFIG = /usr/bin/gtk-config
GTK_LIBS = -L/usr/lib -L/usr/X11R6/lib -lgtk -lgdk -rdynamic -lgmodule -lgthread -lglib -lpthread -ldl -lXi -lXext -lX11 -lm
HAVE_ASPRINTF = 1
HAVE_POSIX_PRINTF = 1
HAVE_SNPRINTF = 1
HAVE_VISIBILITY = 1
HAVE_WPRINTF = 0
INPUT_PLUGINS = $(ALL_PLUGINS)
INPUT_PLUGIN_DIR = Input
INSTALL = /usr/bin/install -c
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_PROGRAM = ${INSTALL}
INSTALL_SCRIPT = ${INSTALL}
INSTALL_STRIP_PROGRAM = $(install_sh) -c -s
INSTOBJEXT = .mo
INTLBISON = :
INTLLIBS = 
INTLOBJS = 
INTL_LIBTOOL_SUFFIX_PREFIX = 
INTL_MACOSX_LIBS = 
LDFLAGS = 
LIBICONV = 
LIBINTL = 
LIBMIKMOD_CFLAGS = -pthread -D_REENTRANT
LIBMIKMOD_CONFIG = /usr/bin/libmikmod-config
LIBMIKMOD_LDADD = -pthread
LIBMIKMOD_LIBS = -L/usr/lib -lmikmod -ldl -L/usr/lib -lm
LIBMULTITHREAD = -lpthread
LIBOBJS = 
LIBPTH = 
LIBS = 
LIBTHREAD = 
LIBTOOL = $(SHELL) $(top_builddir)/libtool
LN_S = ln -s
LTLIBICONV = 
LTLIBINTL = 
LTLIBMULTITHREAD = -lpthread
LTLIBOBJS = 
LTLIBPTH = 
LTLIBTHREAD = 
MAKEINFO = ${SHELL} /home/user/xmms-1.2.10+20070401/missing --run makeinfo
MKDIR_P = /bin/mkdir -p
MSGFMT = /usr/bin/msgfmt
MSGFMT_015 = /usr/bin/msgfmt
MSGMERGE = /usr/bin/msgmerge
OBJEXT = o
OGG_CFLAGS = 
OGG_LIBS =  -logg
OPENGL_LIBS = -lGL
OUTPUT_PLUGINS = $(ALL_PLUGINS)
OUTPUT_PLUGIN_DIR = Output
PACKAGE = xmms
PACKAGE_BUGREPORT = 
PACKAGE_NAME = 
PACKAGE_STRING = 
PACKAGE_TARNAME = 
PACKAGE_VERSION = 
PATH_SEPARATOR = :
PLUGIN_LDFLAGS = -module -avoid-version -export-symbols-regex "get_.plugin_info"
POSIX_LIBS = 
POSUB = po
PRI_MACROS_BROKEN = 0
PTHREAD_LIBS = -lpthread
RANLIB = ranlib
SET_MAKE = 
SHELL = /bin/sh
SM_LIBS = -lSM -lICE
STRIP = strip
USE_INCLUDED_LIBINTL = no
USE_IPV6 = 
USE_NLS = yes
VERSION = 1.2.10
VISUALIZATION_PLUGINS = $(ALL_PLUGINS)
VISUALIZATION_PLUGIN_DIR = Visualization
VM_LIBS = -lXxf86vm
VORBISENC_LIBS = -lvorbisenc
VORBISFILE_LIBS = -lvorbisfile
VORBIS_CFLAGS = 
VORBIS_LIBS =  -lvorbis -lm
WOE32DLL = no
XGETTEXT = /usr/bin/xgettext
XGETTEXT_015 = /usr/bin/xgettext
XMKMF = 
XMMS_DEFINES = -g -O2 -Wall -Wpointer-arith -finline-functions -ffast-math -funroll-all-loops -DDATA_DIR=\"${datarootdir}/xmms\" -DPLUGIN_DIR=\"${exec_prefix}/lib/xmms\" -DPLUGINSUBS=\"Output\",\"Input\",\"Effect\",\"General\",\"Visualization\" -DLOCALEDIR=\"${datarootdir}/locale\"
XMMS_PATH = no
Z_LIBS = -lz
abs_builddir = /home/user/xmms-1.2.10+20070401/xmms
abs_srcdir = /home/user/xmms-1.2.10+20070401/xmms
abs_top_builddir = /home/user/xmms-1.2.10+20070401
abs_top_srcdir = /home/user/xmms-1.2.10+20070401
ac_ct_CC = gcc
ac_ct_CXX = g++
ac_ct_F77 = 
ac_prefix_program = 
am__include = include
am__leading_dot = .
am__quote = 
am__tar = ${AMTAR} chof - "$$tardir"
am__untar = ${AMTAR} xf -
bindir = ${exec_prefix}/bin
build = i686-pc-linux-gnu
build_alias = 
build_cpu = i686
build_os = linux-gnu
build_vendor = pc
builddir = .
datadir = ${datarootdir}
datarootdir = ${prefix}/share
docdir = ${datarootdir}/doc/${PACKAGE}
dvidir = ${docdir}
exec_prefix = ${prefix}
host = i686-pc-linux-gnu
host_alias = 
host_cpu = i686
host_os = linux-gnu
host_vendor = pc
htmldir = ${docdir}
includedir = ${prefix}/include
infodir = ${datarootdir}/info
install_sh = $(SHELL) /home/user/xmms-1.2.10+20070401/install-sh
libdir = ${exec_prefix}/lib
libexecdir = ${exec_prefix}/libexec
localedir = ${datarootdir}/locale
localstatedir = ${prefix}/var
mandir = ${datarootdir}/man
mkdir_p = /bin/mkdir -p
oldincludedir = /usr/include
pdfdir = ${docdir}
plugindir = ${exec_prefix}/lib/xmms
pluginsubs = \"Output\",\"Input\",\"Effect\",\"General\",\"Visualization\"
prefix = /usr/local
program_transform_name = s,x,x,
psdir = ${docdir}
sbindir = ${exec_prefix}/sbin
sharedstatedir = ${prefix}/com
srcdir = .
subdirs =  libxmms
sysconfdir = ${prefix}/etc
target_alias = 
top_builddir = ..
top_srcdir = ..
xmmsdir = 
SUBDIRS = defskin
xmmsincludedir = $(includedir)/xmms
xmms_LDFLAGS = -export-dynamic
xmms_LDADD = -L/usr/lib -L/usr/X11R6/lib -lgtk -lgdk -rdynamic -lgmodule -lgthread -lglib -lpthread -ldl -lXi -lXext -lX11 -lm -lpthread -lSM -lICE -lXxf86vm \
 $(top_builddir)/libxmms/libxmms.la 

INCLUDES = -I/usr/include/gtk-1.2 -I/usr/include/glib-1.2 -I/usr/lib/glib/include -D_REENTRANT -g -O2 -Wall -Wpointer-arith -finline-functions -ffast-math -funroll-all-loops -DDATA_DIR=\"${datarootdir}/xmms\" -DPLUGIN_DIR=\"${exec_prefix}/lib/xmms\" -DPLUGINSUBS=\"Output\",\"Input\",\"Effect\",\"General\",\"Visualization\" -DLOCALEDIR=\"${datarootdir}/locale\" -DI386_ASSEM \
-I$(top_builddir)/intl -I$(top_srcdir)

xmms_SOURCES = bmp.c bmp.h \
skin.c skin.h \
util.c util.h \
output.c output.h \
fft.c fft.h \
input.c input.h \
effect.c effect.h \
general.c general.h \
visualization.c visualization.h \
fullscreen.c fullscreen.h \
pluginenum.c pluginenum.h \
playlist.c playlist.h \
controlsocket.c controlsocket.h \
dock.c dock.h \
widget.c widget.h \
sbutton.c sbutton.h \
pbutton.c pbutton.h \
tbutton.c tbutton.h \
textbox.c textbox.h \
menurow.c menurow.h \
hslider.c hslider.h \
monostereo.c monostereo.h \
vis.c vis.h \
svis.c svis.h \
number.c number.h \
playstatus.c playstatus.h \
playlist_list.c playlist_list.h \
playlist_slider.c playlist_slider.h \
playlist_popup.c playlist_popup.h \
eq_graph.c eq_graph.h \
eq_slider.c eq_slider.h \
main.c main.h \
skinwin.c skinwin.h \
prefswin.c prefswin.h \
playlistwin.c playlistwin.h \
equalizer.c equalizer.h \
hints.c hints.h \
about.c about.h \
sm.c sm.h \
plugin.h \
xmms.h \
getopt.c getopt1.c getopt.h \
urldecode.c urldecode.h \
dnd.h \
mkdtemp.c

EXTRA_DIST = xmms_logo.xpm xmms_mini.xpm xmms.desktop xmms.wmconfig
xmmsinclude_HEADERS = plugin.h fullscreen.h
all: i18n.h
	$(MAKE) $(AM_MAKEFLAGS) all-recursive

.SUFFIXES:
.SUFFIXES: .c .lo .o .obj
$(srcdir)/Makefile.in:  $(srcdir)/Makefile.am  $(am__configure_deps)
	@for dep in $?; do \
	  case '$(am__configure_deps)' in \
	    *$$dep*) \
	      cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh \
		&& exit 0; \
	      exit 1;; \
	  esac; \
	done; \
