=== debian/changelog ===
xmms (1:1.2.10+20070401-1) unstable; urgency=low

  * New upstream snapshot.
  * Added patch from Cyril Brulebois <cyril.brulebois@enst-bretagne.fr> to
    update upstreams French translations (Closes: #409432).
  * Added patch from Samuel Thibault <Samuel.Thibault@ens-lyon.fr> to
    fixes title disappearing when playing vbr streams
    (Closes: #227751, #155665).
  * Applying first bunch of patches (debian/patches/1*) from the old xmms Debian
    package, patches were updated by Adam Majer <adamm@zombino.com>.

 -- Daniel Baumann <daniel@debian.org>  Sun,  1 Apr 2007 10:26:00 +0200

xmms (1:1.2.10+20070301-2) unstable; urgency=high

  * Added patch from Daniel T Chen <crimsun@ubuntu.com> to not break if
    composite extension is enabled.
  * Added patch from Kees Cook <kees@ubuntu.com> to address integer underflow
    CVE-2007-0654 and overflow CVE-2007-0653 in BMP loader (Closes: #416423).

 -- Daniel Baumann <dnaiel@debian.org>  Wed, 28 Mar 2007 09:03:00 +0200

xmms (1:1.2.10+20070301-1) unstable; urgency=low

  * New upstream snapshot.
  * Bumped package to debhelper 5.
  * Added patch from Samuel Thibault <samuel.thibault@ens-lyon.org> to use
    <sys/soundcard.h> on GNU/Hurd instead of xmms' own Output/OSS/soundcard.h
    (Closes: #413348).
  * Removed 04-ogg-rotation.dpatch, went upstream.

 -- Daniel Baumann <daniel@debian.org>  Sun,  4 Mar 2007 14:29:00 +0100

xmms (1:1.2.10+20061201-1) unstable; urgency=low

  * New upstream snapshot.

 -- Daniel Baumann <daniel@debian.org>  Fri,  1 Dec 2006 01:26:00 +0100

xmms (1:1.2.10+20061101-1) unstable; urgency=medium

  * New upstream snapshot.
  * Applied patch from Andras Lipoth <andras.lipoth@gmail.com> to fix wrong
    ogg save file rotation (Closes: #396665).

 -- Daniel Baumann <daniel@debian.org>  Thu,  2 Nov 2006 21:59:00 +0100

xmms (1:1.2.10+20061001-3) unstable; urgency=medium

  * Added conflicts/replaces to xmms-dev against previous xmms version, where
    the package was wrong splitted (Closes: #394341).

 -- Daniel Baumann <daniel@debian.org>  Fri, 20 Oct 2006 22:04:00 +0200

xmms (1:1.2.10+20061001-2) unstable; urgency=medium

  * Applied patch from Alexey Potehin <voidbox@ultrastar.ru> to fix incorrect
    behavior option 'save_window_positions' in config file.

 -- Daniel Baumann <daniel@debian.org>  Thu, 12 Oct 2006 13:42:00 +0200

xmms (1:1.2.10+20061001-1) unstable; urgency=low

  * New upstream snapshot.

 -- Daniel Baumann <daniel@debian.org>  Sun,  1 Oct 2006 23:43:00 +0200

xmms (1:1.2.10+20060901-2) unstable; urgency=medium

  * Fixed typo in xmms.shlibs.

 -- Daniel Baumann <daniel@debian.org>  Fri,  1 Sep 2006 10:43:00 +0200

xmms (1:1.2.10+20060901-1) unstable; urgency=low

  * New upstream snapshot.

 -- Daniel Baumann <daniel@debian.org>  Fri,  1 Sep 2006 10:43:00 +0200

xmms (1:1.2.10+20060801-2) unstable; urgency=low

  * Fixing debian/rules so that the patch from -1 really gets applied ;)
    (Closes: #380115, #380318, #380321, #383044).

 -- Daniel Baumann <daniel@debian.org>  Mon, 14 Aug 2006 21:53:00 +0200

xmms (1:1.2.10+20060801-1) unstable; urgency=low

  * New upstream snapshot.
  * Added 02-libtool.dpatch as suggested by Kris Jurka <jurka@ejurka.com> to
    fix generation of the shared libraries for plugins on !i386 architectures
    (Closes: #380115, #380318, #380321).

 -- Daniel Baumann <daniel@debian.org>  Fri, 11 Aug 2006 20:48:00 +0200

xmms (1:1.2.10+20060729-1) unstable; urgency=low

  * New upstream snapshot.
  * libtool added to Build-Depends, fixes building of output-plugins
    (Closes: #380318, #380321).

 -- Daniel Baumann <daniel@debian.org>  Sat, 29 Jul 2006 12:22:00 +0200

xmms (1:1.2.10+20060726-1) unstable; urgency=low

  * New upstream snapshot:
    - fixes problems with volume control with ALSA plugin (Closes: #250955).
    - fixes problems with variable bitrate mp3 (Closes: #379751, #379761).
  * Added Filipino translation (Closes: #347179).
  * Bootstrapping with current libtool (Closes: #379094).
  * Updated build-depends for kfreebsd-amd64 (Closes: #361485).

 -- Daniel Baumann <daniel@debian.org>  Tue, 25 Jul 2006 14:18:00 +0200

xmms (1:1.2.10+20060701-1) unstable; urgency=low

  * New maintainer (Closes: #378390).
  * New upstream snapshot.
  * Redone debian directory based on newer debhelper templates, additionally:
    - dropped obsolete conflicts/replaces/provides.

 -- Daniel Baumann <daniel@debian.org>  Sun, 16 Jul 2006 08:41:00 +0200

xmms (1.2.10+cvs20060429-1) unstable; urgency=low

  * CVS upstream release.
  * No more 3rd parties patches applied.
  * Using dh_shlibdeps now instead of dpkg-shlibdeps madness.

 -- David Moreno Garza <damog@debian.org>  Sat, 29 Apr 2006 15:24:04 -0500

xmms (1.2.10+cvs20050809-5) unstable; urgency=low

  * Adding Accept header for HTTP streamings.
  	- Thanks to Frank Dietrich (Closes: #340019).
  * Adding crossfade patch when using NTPL implementation.
  	- Thanks to Florian Ernst (Closes: #240186, #341129).
  * Adding Jose Parrella as co-maintainer.
  * /tmp/xmms_$user.$session_id is now documented.
  	- Closes: #276498.
  * IP isn't truncated anymore on a stream.
  	- Thanks to Stephane List (Closes: #315602).

 -- David Moreno Garza <damog@debian.org>  Mon, 26 Dec 2005 13:01:17 -0600

xmms (1.2.10+cvs20050809-4) unstable; urgency=low

  * The new default Debian skin can now be overriden
  	(Closes: #331042, #331158).
  	- Patch by Knut Auvor Grythe <debian@auvor.no>.

 -- David Moreno Garza <damog@debian.org>  Sun,  2 Oct 2005 20:12:45 -0500

xmms (1.2.10+cvs20050809-3) unstable; urgency=low

  * Added build-dependency on sharutils to handle to provided default
    skin on .tar.gz format.

 -- David Moreno Garza <damog@debian.org>  Sun, 18 Sep 2005 23:59:23 -0500

xmms (1.2.10+cvs20050809-2) unstable; urgency=low

  * New maintainer (Closes: #327561).
  * Added priority = 3 on x-wav mime (Closes: #254436).
  * Added a nice default skin (Closes: #257010, #292878).


