=== debian/control ===
Source: xmms
Section: sound
Priority: optional
Maintainer: Daniel Baumann <daniel@debian.org>
Uploaders: Jose Parrella <joseparrella@cantv.net>
Build-Depends: debhelper (>= 5), dpatch, autotools-dev, automake, libtool, gettext, libasound2-dev [!kfreebsd-amd64 !kfreebsd-i386 !hurd-i386], libaudiofile-dev, libgl1-mesa-dev | xlibmesa-gl-dev, libglib1.2-dev, libgtk1.2-dev, libesd0-dev, libice-dev, libmikmod2-dev, libogg-dev, libsm-dev, libvorbis-dev, libx11-dev, libxext-dev, libxi-dev, libxxf86vm-dev, libxml-dev, libssl-dev, sharutils
Standards-Version: 3.7.2

Package: xmms
Section: sound
Architecture: any
Depends: ${shlibs:Depends}, ${misc:depends}
Recommends: unzip
Description: Versatile X audio player
 X MultiMedia System is a player for various audio formats, with a customizable
 interface based on X/GTK+.
 .
 It's able to read and play:
  * Audio MPEG layer 1, 2, and 3 (with mpg123 plug-in),
  * Ogg Vorbis files (with the Ogg Vorbis plug-in),
  * CD Audio (with CDAudio plug-in), with CDDB support,
  * WAV, RAW, AU (with internal wav plug-in and MikMod plug-in),
  * MOD, XM, S3M, and other module formats (with MikMod plug-in),
  * .cin files, id Software.
 It has eSound, OSS, and disk writer support for outputting sound.
 .
 It looks almost the same as famous Winamp, and includes those neat features
 like general purpose, visualization and effect plug-ins, several of which come
 bundled, then spectrum analyzer, oscilloscope, skins support, and of course, a
 playlist window.

Package: xmms-dev
Section: devel
Architecture: any
Depends: xmms (>= ${Source-Version}), libglib1.2-dev, libgtk1.2-dev, libice-dev, libsm-dev, libssl-dev, libx11-dev, libxext-dev, libxi-dev
Conflicts: xmms (<< 1:1.2.10+2006701)
Replaces: xmms
Description: XMMS development static library and header files
 X MultiMedia System is a player for various audio formats, with a customizable
 interface based on X/GTK+.
 .
 This package contains xmms static library and header files which are usually
 only necessary if you wish to build additional XMMS plug-ins.
